## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <projectDesc>

`<projectDesc>` | (project description) describes in detail the aim or purpose for which an electronic file was encoded, together with any other relevant information concerning the process by which it was assembled or collected.
Attributes | Global attributes and those inherited from declarable

Example

    <projectDesc>
       <p>Texts collected for use in the Claremont Shakespeare
     Clinic, June 1990</p>
    </projectDesc>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class | declarable
May contain | p
May occur within | encodingDesc

Declaration

    <!ELEMENT projectDesc %om.RO; (p+)>
    <!ATTLIST projectDesc
          %a.global;
          %a.declarable;>

See further | 5.3.1 The Project Description; 5.3 The Encoding Description; 23.3.2 Declarable Elements

Up: 35 Elements